@charset "UTF-8";

/* socialmedia
========================================== */

.p-socialmedia {
	font-size: 1.6rem;
}
@media (min-width: 768px) {
	.p-socialmedia {
		font-size: 1.8rem;
	}
}
.p-socialmedia .c-list--roman-upper {
	margin-left: 40px;
}
.p-socialmedia .c-list--roman-upper > li::before,
.p-socialmedia .c-list--roman-upper > li::marker {
	font-size: 2.0rem;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	/* letter-spacing: -0.01em; */
}
.p-socialmedia .c-list--roman-upper > li {
	margin-top: 50px;
	line-height: 1.55;
}
.p-socialmedia .c-list--roman-upper dt {
	font-size: 2.0rem;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	line-height: var(--line-height-s);
}
.p-socialmedia .c-list--roman-upper dd {
	margin-top: 1em;
	margin-left: -20px;
}
@media screen and (min-width: 768px) {
	.p-socialmedia .c-list--roman-upper dd {
		margin-top: 25px;
		margin-left: 0;
	}
}
.p-socialmedia p + ol {
	margin-top: 1em;
}
.p-socialmedia .c-list--number li:not(:first-child) {
	margin-top: 20px;
}
.p-socialmedia .c-list--number2 li {
	margin-block: 5px;
	padding-left: 2.5em;
}
.p-socialmedia > p:last-of-type {
	margin-top: 50px;
}